﻿* {
  padding: 0;
  margin: 0;
  list-style:none;
}

img {
  border: none;
}

a {
  text-decoration: none;
  outline: none;
}

.alliance {
  width: 100%;
  height: 43px;
  background-color: #fff;
  overflow: hidden;
}

.allianceSpan {  
  width: 1000px;
  margin: 0 auto;
  min-width: 1000px;
}
.allianceTitle{
  display: inline-block;
  vertical-align: middle;
}
.allianceTitle h1{
  /* float: left; */
  margin: 8px 0px 0px 0px;
  font-size: 18px;
  font-family: '黑体';
  color: #DE2519;
  display: block;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.allianceAnchor {
  text-align: center;
  /* background: url(/png/redButton.png) no-repeat; */
  /* width: 70px; */
  /* height: 27px; */
  margin-left:10px;
  line-height: 27px;
  color:#fff;
  font-weight: bold;
  /* margin-top: 7px; */
  display: inline-block;
  font-family: "宋体";
  font-size: 14px;
  /* float: right; */
  cursor: pointer;
  vertical-align: middle;
}

#banner {
  width: 100%;
  background: url(/png/banner3.png) no-repeat;
  background-size: 100% 100%;
  /* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/bannerBG2x.png',sizingMethod='scale'); */
  /* 此处加上-ms前缀，让IE识别 */ 
  /* -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/bannerBG2x.png',sizingMethod='scale'); */
  /* \9 是 IE的CSS hack,IE9以下识别，不包括IE 9 */
  /* background: none\9; */
  font-size: 0;
}

.banner {
  /* width: 1000px; */
  margin: 0 auto;
  position: relative;
}

.banner img {
  min-width: 1000px;
  /* height: 283px; */
  width:100%;
  max-height: 238px;
}
.banner .icon{
  margin-top:34px;
  margin-left:129px;
  background: url(/png/icon2.png) no-repeat;
  width:343px;
  height: 64px;
}
.navigation {
  width: 100%;
  min-width: 1280px;
  margin: 0 auto;
  color: white;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background-color: #BE210F;
  margin-bottom: 5px;
}

.navigation a {
  text-decoration: none;
}

.navigation a:hover, .navigation a:visited, .navigation a:focus {
  color: white;
  text-decoration: none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.navi {
  width: 1000px;
  margin: 0 auto;
}

.nav {
  width: 530px;
  float: left;
  height: 42px;
  line-height: 42px;
  background: transparent;
  position: relative;
  z-index: 1;
  margin-left: 20px;
}

.nav a {
  font-size:18px;
  font-family:STSongti-SC-Bold,STSongti-SC;
  color: rgba(255,255,255,1);
}

.nav .nLi {
  float: left;
  position: relative;
  _display: inline;
}

.nav .nLi h3 {
  float: left;
}

.nav .nLi h3 a {
  width: 100px;
  height: 42px;
  display: block;
  padding: 0 22px;
  font-size: 16px;
  font-weight: bold;
  outline: none;
}

.nav .on h3 a {
  //background: white;
  // color: orange;
  color:#FFF501; 
  opacity:0.8;
  -khtml-opacity:0.8;
  -moz-opacity:0.8;
  filter:alpha(opacity=80);
  filter:"alpha(opacity=80)";
}
.mailboxtitle{
font-size:14px;
font-family:SourceHanSerifSC-Bold,SourceHanSerifSC;
font-weight:bold;
color:rgba(255,255,255,1);
}

.nav .nLi h3 a:first-child {
  width: 40px;
}

.nav .sub {
  display: none;
  width: 122px;
  position: absolute;
  top: 42px;
  background: #BE210F;
  line-height: 26px;
  padding: 5px 0;
}
.suba{
  padding:7px 0;
}

.nav .sub li {
  zoom: 1;
  padding: 3px 0;
}
.nav .sub a {
  display: block;
  padding: 7px 10px;
  outline: none;
}

.nav .sub a:hover {
  background: orange;
  color: white;
}

.mailbox {
  width: 450px;
  position: relative;
  float: left;
  font-size: 14px;
  font-family: STSongti-SC-Regular,STSongti-SC;
  font-weight: 400;
}

.mailbox a:first-child {
  margin-left: 1px;
}

.mailbox a {
  color: white;
  outline: none;
  margin-left: 2px;
}

.navInput {
  width: 180px;
  height: 34px;
  line-height: 34px;
  margin-left: 12px;
  padding-left: 8px;
  font-size: 14px;
  margin-top: 4px;
  color: #666;
  border: 0;
  border-radius: 2px;
}

#search {
  cursor: pointer;
}

.magnifier {
  width: 24px;
  height: 23px;
  margin-left: 4px;
  vertical-align: middle;
}

.container {  
  width: 1280px;
  margin: 0 auto;
  padding-bottom:51px;
}

.headTitle {
  height: 33px;
  font-size: 24px;
  font-family: STSongti-SC-Black,STSongti-SC;
  font-weight: 900;
  color: #DE2519;
  line-height: 33px;
  margin-left: 140px;
  margin-top: 24px;
  display: inline-block;
  border-bottom: 6px solid #DE2519;
  padding-bottom: 9px;
}

.paging {
  text-align: center;
  float: right;
  margin-top: 150px;
  margin-right: 150px;
  padding-bottom: 80px;
  clear: left;
}

.pagination {
  float: left;
}

ul.pagination {
  display: inline-block;
  font-size: 14px;
  font-family: PingFangSC-Regular,PingFangSC;
  font-weight: 400;
  color: #222222;
}

ul.pagination li {
  float: left;
  _display: inline;
}

ul.pagination a {
  color: black;
  float: left;
  text-decoration: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
}

ul.pagination li.active a {  
  background-color: #DE2519;
  color: white;
}

ul.pagination li:hover:not(.active) {
  background-color: #ddd;
}

.pagination li:first-child a, .pagination li:last-child a {
  width: 50px;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
}

.jump {
  height: 20px;
  font-size: 14px;
  font-family: PingFangSC-Regular,PingFangSC;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
  float: left;
  margin-left: 22px;
}

input.page {
  width: 50px;
  height: 30px;
  text-align: center;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
}

.PUPD {
  width: 1000px;
  margin: 50px auto 80px;
  font-size: 14px;
  font-family: STSongti-SC-Regular,STSongti-SC;
  font-weight: 400;
  color:#666;
  line-height: 20px;
}

.PUPD a {
  color:#666;
}

.PUPD p {
  margin-top: 8px;
}

.pageUp:hover {
  color: #DE2519;
}

.pageDown {
  margin-top: 10px;
  margin-bottom: 41px;
}

.footer {
  text-align: center;
  width: 100%;
  min-width: 1280px;
  /* height: 210px; */
  /* background: #BD1714 url(/png/footer2x.png) no-repeat top center; */
  background: #BD1714;
  background-size: contain;
  margin-top: 60px;
  /* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/footer2x.png',sizingMethod='scale'); */
  /* 此处加上-ms前缀，让IE识别 */ 
  /* -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/png/footer2x.png',sizingMethod='scale'); */
  /* \9 是 IE的CSS hack,IE9以下识别，不包括IE 9 */
  /* background: none\9;   */
  margin: 0 auto;
  clear: both;
  padding-bottom:12px;
}

.links {
  /* width: 1180px; */
  height: 28px;
  font-size: 16px;
  font-family: STSongti-SC-Bold,STSongti-SC;
  /* font-weight: bold; */
  color: #FFFFFF;
  line-height: 28px;
  margin: 10px auto;
  display: inline-block;
  vertical-align: middle;
}

.picD {
  /* width: 1200px; */
  text-align: center;
  margin: 18px auto 20px;
  position: relative;
  right: 12px;
  display: inline-block;
  vertical-align: middle;
}
.picD a{
  height: 36px;
  display: inline-block;
  vertical-align: middle;
}

.picD img {
  width: 162px;
  height: 36px;
  border: 2px solid white;
  margin: 0 6px;
}

.websites {
  width: 186px;
  height: 36px;
  font-size: 16px;
  font-family: PingFangSC-Regular,PingFangSC;
  font-weight: 400;
  color: #222222;
  padding: 5px 25px;
  position: relative;
  left: 10px;
  bottom: -2px;
  text-align: center;
  text-align-last: center;
  cursor: pointer;
  vertical-align: middle;
}

.websites option {
  text-align: center;
  text-align-last: center;
}

.institution {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.host {
  /* width: 276px; */
  /* height:30px; */
  font-size:16px;
  font-family:STSongti-SC-Bold,STSongti-SC;
  /* font-weight:bold; */
  color:#FFFFFF;
  line-height:30px;
  margin: 7px auto 6px;
  text-align: center;
}
.host img{
  width:26px;
  height: 33px;
  vertical-align: top;
  display: inline-block;
  margin-left:17px;
}
.host span{
  vertical-align: top;
}
.host span:nth-child(2){
  margin-left:21px;
}
.complaint {
  width:275px;
  height:48px;
  font-size:12px;
  font-family:STSongti-SC-Regular,STSongti-SC;
  font-weight:400;
  color:#FFFFFF;
  line-height:24px;
  margin: 0 auto;
}

.visit {
  height:20px;
  font-size:12px;
  font-family:STSongti-SC-Bold,STSongti-SC;
  /* font-weight:bold; */
  color:#FFFFFF;
  line-height:20px;
  letter-spacing:3px;
  margin-top: 8px;
  text-align: center;
}

